{% extends "Alumnos/CampusParientes/profile_estudiante.html" %}
{% load i18n admin_static admin_list %}

{% block breadcrumbs %}
                <ul class="breadcrumb">
                    <li><a href="/profile2/">Home</a> <span class="divider">/</span></li>
                    <li><a href="/profile2/cursos_semestre/?q=l">{% trans 'Cursos a llevar' %}</a> <span class="divider">/</span></li>
                    <li class="active">{{ periodocurso.Curso.Nombre }}</li>
                </ul>
{% endblock %}

{% block cursos_disponibles %}
<p></p>
<!-- SUBMENU DE CURSOS DISPONIBLES -->
        <div class="accordion" id="accordion2">
            <div class="accordion-group">
              <div class="accordion-heading">
                <span class="accordion-toggle">
                  <i class="icon-folder-close"></i> <strong>{{ periodocurso.Curso.Carrera.Codigo }} - {{ periodocurso.Curso.Nombre }}</strong>
                </span>
              </div>
              <div id="collapseOne" class="accordion-body in collapse" style="height: auto;">
                <div class="accordion-inner" style="background-color:white">
                  <ul class="nav nav-list"> 
                    <li class="nav-header">{% trans 'Asistencias' %}</li>
                    <li class="{% if var1 == 'a' %}active{% endif %}"><a href="/asistencia/{{ estudiante.id }}/{{ periodocurso.id }}/?q=l&a=a"><i class="icon-list-alt"></i>{% trans 'Listado de Asistencias' %}</a>
                    <li class="nav-header">{% trans 'Notas' %}</li>
                    <li class="{% if var1 == 'g' %}active{% endif %}"><a href="/notas/{{ estudiante.id }}/{{ periodocurso.id }}/?q=l&a=g"><i class="icon-list-alt"></i>{% trans 'Registro de Notas' %}</a>
                  </ul>
                </div>
              </div>
            </div>
          </div>
<!-- /SUBMENU DE CURSOS DISPONIBLES -->
{% endblock %}


{% block content-main %}
<div class="row-fluid">
    <div class="well">
        <h2>{{ periodocurso.Curso.Carrera.Codigo }} - {{ periodocurso.Curso.Nombre }}</h2>
        <p />
        <div class="alert">
            <p>
            <i class="icon-warning-sign"></i><strong> Mensaje: </strong>En la parte lateral izquierdo puedes acceder a las opciones de {{ periodocurso.Curso.Nombre }}, como:
            </p>
            <ul>
                <li>Asistencias</li>
                <li>Notas y</li>
                <li>Recursos.</li>
            </ul>
            
        </div>
    </div>
</div>
{% endblock %}
